body{
    background-color: #fff;
    font-family: "lato", apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    color: #212529;
}

.syntax-header {
    background-color: #fff;
    padding-left: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(0,0,0,.1);
}

.syntax-header img {
    max-height: 30px;
    padding-right: 20px;
}

.syntax-header .navbar-brand,
h1, h2, h3, h4, h5, h6 {
    font-family: "museo-sans-rounded";
    font-weight: 500;
}

.syntax-content {
    padding-top: 15px;
}

td input[type=radio] {
    margin: 0 auto;
    display: block;
}

.readable-token {
    font-family: source-code-pro, monospace;
    font-size: 87.5%;
}

.readable-token.large {
    font-size: 150%;
}

.badge-open {
    color: #fff;
    background-color: #28a745;
}

.badge-closed {
    color: #fff;
    background-color: #dc3545;
}

.inputs > input[name$="[]"] {
    margin-bottom: 10px;
}

/* Alleen dikgedrukt toevoegen aangezien je deze class al hebt */
.table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #dee2e6;
    text-align: center;
}

.table thead th:first-of-type {
    text-align: left;
}

/* Fancy checkboxes and radio inputs for mobile devices. */
@media screen and (max-width: 768px) {
	input[type=radio],
    input#legalRequirements {
		width: 22px;
	    height: 22px;
	}
    label.form-check-label.radio-syntax {
        padding-left: 10px;
        padding-top: 4px;
    }
    label.form-check-label[for=legalRequirements] {
        padding-left: 10px;
        padding-top: 3px;
    }
}
